<div class="merchant-profile">
  <layout-page-header
    [title]="'MERCHANT_MANAGER.MERCHANT_PROFILE.TITLE' | translate"
    [description]="'MERCHANT_MANAGER.MERCHANT_PROFILE.DESCRIPTION' | translate"
  ></layout-page-header>
  <layout-card-container>
    <merchant-profile-info></merchant-profile-info>
    <merchant-profile-summary></merchant-profile-summary>
    <div class="merchant-profile__content">
      <div class="container-columns">
        <merchant-profile-details></merchant-profile-details>
      </div>
      <div class="container-columns">
        <merchant-profile-purchases></merchant-profile-purchases>
        <!-- TODO IMPLEMENT WHEN BACK ADD IT -->
        <!-- <merchant-profile-movements></merchant-profile-movements> -->
        <merchant-profile-group-and-offers></merchant-profile-group-and-offers>
      </div>
    </div>
  </layout-card-container>
</div>
